000026292 Уточнюйте
Akuvox Дивитись цього бренду 76 товарів

Відеодомофон Akuvox C315W з WF White

11 960 ₴

Akuvox
Порівняти
Вподобати

Немає в наявності

Закрити

  • Опис
  • Характеристики
  • Доставка та оплата
  • Відгуки
Опис

Домофон Akuvox C315W - це потужний багатофункціональний комунікаційний пристрій нового покоління на ОС Android, який може працювати як внутрішньоквартирним чи внутрішньоофісним сенсорним монітором, забезпечуючи стабільний якісний аудіо і відео зв’язок з викличними панелями та іншими інтерком-моніторами чи IP-телефонами, які підтримують протокол SIP 2.0.

Завдяки можливості встановлення мобільних додатків, користувач може використовувати C315W не тільки як інтерком-монітор, а ще й як платформу для керування елементами розумного будинку чи підключення до сторонніх сервісів від операторів зв’язку, управлінських компаній і офісних центрів.

 

Ключові функції і переваги

  • Операційна система Android 6.0

  • Підтримка бездротового з’єднання по протоколу Wi-Fi

  • Лаконічний і стильний дизайн

  • Тонкий компактний корпус

  • Яскравий і чіткий сенсорний екран 7" з режимом енергозбереження

  • Можливість відтворення відео в HD-розширенні з викличної відеопанелі

  • Можливість здійснення дзвінку на будь-який інший пристрій мережі, який підтримує протокол SIP

  • 1 релейний вихід, вбудований інтерфейс RS485

  • Можливість живлення від PoE і блоку живлення

  • Конструкція для монтажу поверх підрозетника європейського чи американського типу

Відео

  • Потік з кодуванням: H.263 и H.264

 

Аудіо

  • SIP v1 (RFC2543), SIP v2 (RFC3261)

  • Вузькосмугові кодеки: G.711a, G.711μ, G.729

  • Широкосмугові кодеки: G.722

  • DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info

  • Придушення відлуння

  • Активація голосом

  • Генератор комфортного шуму

  • Автоматичне підсилення

Характеристики
Тип встановлення

накладний

Розміри

200.2 x 132.2 x 27.2 мм

Тип підключення

IP (мережевий)

Діагональ

7 ''

Гарантія

24 місяців

Роздільна здатність екрану

1024 х 600

Матеріал корпусу

пластик

Керування домофоном

Сенсорний екран

Тип матриці

TFT

Розмова з відвідувачем

Гучний зв'язок

Вбудований блок пам'яті

8 ГБ

Діапазон робочих температур

-10°C ~ +45°C

Мова меню

Англійська, Російська, Українська

Живлення домофона

DC 12V зовнішній БП, PoE

Колір

Білий

Бренд

Akuvox

Інтерком

Є

Підтримка Wi-Fi

Так

Доставка та оплата
Доставка

Переважна більшість замовлень відправляється в день оформлення замовлення до 15:00. Замовлення, отримані після 15:00 чи у вихідні та святкові дні – будуть відправлені на наступний робочий день.
Термін доставки для більшості замовлень становить 1 робочий день, в деяких випадках цей строк може скласти 2-3 дня.

Доставка "Нова пошта":

у відділення – від 50 грн
Кур'єром Нової пошти по всій Україні – від 85 грн

Нова Пошта у відділення
Безкоштовна доставка від 5 000 ₴
Кур'єр Нова Пошта
За тарифами перевізника
Пачкомати Нова Пошта
За тарифами перевізника
Оплата

Оплата картою Visa, Mastercard – WayForPay

Післяплата "Нова Пошта"

Банківський переказ за реквізитами
Код валюти: UAH
IBAN: UA073220010000026002380028147
Назва компанії: ФОП Гавриляк Надія Іванівна
Назва банку: АТ "УНІВЕРСАЛ БАНК"
Код ЄДРПОУ: 2688112384

Ваше замовлення буде оброблено, одразу як оплата за замовлення надійде на наш розрахунковий рахунок. Будь ласка, вкажіть Ваше ПІБ у призначенні платежу для більш швидкої обробки замовлення.

При отриманні посилки у відділенні компанії або у кур'єра та оплаті ви підписуєте акт прийому-передачі, яким підтверджуєте факт перевірки посилки на відповідність Вашому замовленню, а також погоджуєтесь із зовнішнім виглядом товару, його комплектацією та не маєте претензій до інтернет-магазину та компанії перевізнику.

ПриватБанк, Visa, Mastercard
Відгуки
Відгуки
0
Залишити відгук
Залишити відгук

Ще немає відгуків.

Схожі товари за параметрами
Prev
Next
SKU: 101-128510
Немає відгуків
✓В наявності

Комплект відеодомофону складається з відеодомофону ARNY AVD-705: 7-дюймовий кольоровий LCD екран; роздільна здатність 800х480 px; стандарт відео PAL / NTSC; гучний зв'язок, режим - полудуплекс; діапазон робочих температур: -10…+60 °C;

3 534 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: Ні
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 000065690
Немає відгуків
✓В наявності

Екран 7" IPS, 4 канали (2 викличні панелі та 2 відеокамери), механічні кнопки, інтерком, microSD до 128ГБ, живлення AC 220 В. Колір: білий.

2 904 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-151025
Немає відгуків
✓В наявності

Комплект відеодомофона Arny AVD-7132 white+graphite — сучасне рішення для систем безпеки. Ключові характеристики: Кут огляду: 140°.

5 700 ₴
Гарантія: 12 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS, HDCVI, HDTVI
Фокусна відстань: 8 мм
Кут огляду: 140°
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
SKU: 101-151871
Немає відгуків
✓В наявності

7-дюймовий TFT екран, можливість говорити з відвідувачем по Hands Free, сенсорний екран керування. Можливість підключення 2 панелей викликів. Розміри: 193 123 18 мм; колір: графіт.

3 705 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: Ні
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-151018
Немає відгуків
✓В наявності

Комплект відеодомофону Arny AVD-7432A white+champagne — сучасне рішення для систем безпеки. Ключові характеристики: Кут огляду: 140°; Wi‑Fi: так.

8 170 ₴
Гарантія: 12 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, CVBS, HDCVI, HDTVI
Фокусна відстань: 8 мм
Кут огляду: 140°
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
SKU: 000045702
Немає відгуків
✓В наявності

Wi-Fi IP-відеодомофон має ROM/RAM: 8/2 Гб; дисплей: 7" (TFT); роздільна здатність дисплея: 1024 × 600; метод роботи: сенсорний екран; підключення: 5 додаткових моніторів; монтаж: накладний; аудіо вхід: вбудований мікрофон; аудіо

10 485 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Країна-виробник: Китай
Кількість камер, що підключаються: >10
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-123905
Немає відгуків
✓В наявності

Комплект відеодомофону включає відеодомофон KAPPA+ HD WF: 7" 1024 х 600, DVR, Full HD, WIFI, DVR. Живлення: 100-220В АС. Архів зі смартфону, корпус пластик, колір чорний. Панель виклику SOLO FHD

9 880 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Країна-виробник: Китай
Кількість камер, що підключаються: 3
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-146288
Немає відгуків
✓В наявності

Екран 7" TFT LCD, Hands Free, 4 канали (2 викличні панелі та 2 відеокамери), сенсорні кнопки управління, механічні кнопки управління, інтерком, автовідповідач, живлення AC 220-240 В. Панель в комплекті. Колір:

4 636 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free)
Блок живлення домофона: вбудований
Дзвінок на мобільний: Ні
Країна-виробник: Китай
Кількість камер, що підключаються: 2
Регулювання: яскравість, контрастність, кольоровість, гучність
SKU: 101-151773
Немає відгуків
✓В наявності

Відеодомофон Slinex SL-07N Cloud white + silver з переадресацією виклику — сучасне рішення для систем безпеки. Ключові характеристики: Wi‑Fi: так.

9 128 ₴
Гарантія: 24 місяців
Країна-виробник: Китай
Стандарт відеосигналу: AHD, HDCVI, HDTVI
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Кількість камер, що підключаються: 2
SKU: 101-123906
Немає відгуків
✓В наявності

Комплект відеодомофону включає відеодомофон KAPPA+ HD WF: 7" 1024 х 600, DVR, Full HD, WIFI, DVR. Живлення: 100-220В АС. Архів зі смартфону, корпус пластик, колір чорний. Панель виклику SOLO FHD

9 999 ₴
Гарантія: 12 місяців
Розмова з відвідувачем: гучний зв'язок (Hands Free), через смартфон
Блок живлення домофона: вбудований
Дзвінок на мобільний: Так
Країна-виробник: Китай
Кількість камер, що підключаються: 3
Регулювання: яскравість, контрастність, кольоровість, гучність
Prev
Next
Дивитись всі товари
Ви переглядали
Prev
Next
SKU: 000021464
Немає відгуків
×Немає в наявності
4 072 ₴
Немає в наявності
Матеріал корпусу: пластик
Діапазон робочих температур: -10°C ~ +45°C
Вага: 128 г
Розміри: 103 × 65 × 33 мм
Тип об'єктива: Фіксований
Максимальна роздільна здатність: 2 Мп (1920*1080)
Тип камери: IP
SKU: 000013323
Немає відгуків
✓В наявності

Зчитувач Hikvision DS-K1F100-D8E Hikvision 10295 — надійне рішення для систем безпеки.

2 588 ₴
Тип: MIFARE
Інтерфейс зв'язку: USB 2.0
Тип підтримуваних RFID міток (карт, брелоків): Em-Marine
Встановлення: Приміщення
Робоча частота: 125 кГц, 13.52 МГц
Спосіб встановлення: Накладний
Вбудована клавіатура: Ні
SKU: 000052394
Немає відгуків
!Під замовлення
11 899 ₴
Тип камери: Вуличні
Тип технології: IP
Кількість каналів реєстратора: 4
Роздільна здатність камери (Мп): 2 Мп
Кількість камер в комплекті: 2
Бренд: Uniview
Кількість камер, що підключаються: 2
Prev
Next
Всі товари